format_version: '2.0'

input_files: '68-longjmp_15-counting-global-one-method_true.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: LP64
